Summary: GNU Tape Archiver (tar)
Name: tar
Version: 1.11.8
Release: 13C1
Copyright: GPL
Group: Utilities/Archiving
Source: prep.ai.mit.edu:/pub/gnu/tar-1.11.8.tar.gz
Patch0: tar-1.11.8-manpage.patch
Patch1: tar-1.11.8-remote.patch
Patch2: tar-1.11.8-glibc.patch
Patch3: tar-1.11.8-multi.patch
Patch4: tar-1.11.8-cobalt.patch

%changelog

* Thu Jun 19 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
GNU `tar' saves many files together into a single tape or disk
archive, and can restore individual files from the archive.  It
includes multivolume support, the ability to archive sparse files,
automatic archive compression/decompression, remote archives and
special features that allow `tar' to be used for incremental and full
backups.  If you wish to do remote backups with tar, you will need
to install the `rmt' package as well.

%prep
%setup
%patch0 -p1
%patch1 -p1
%patch2 -p1

%patch3 -p0

%patch4 -p1

%build
# add /usr/include/bsd to find sgtty.h during configuration
CPPFLAGS=-I/usr/include/bsd ./configure --disable-nls --prefix=/usr
make CFLAGS="$RPM_OPT_FLAGS -DHAVE_STRERROR -D_GNU_SOURCE" LDFLAGS=-s LIBS=-lbsd

%install
rm -f /usr/info/tar.info*
make install
install -m644 tar.1 /usr/man/man1
gzip -9nf /usr/info/tar.info*
rm -f /bin/tar
mv /usr/bin/tar /bin
mv /usr/libexec/rmt /usr/sbin/rmt
strip /bin/tar

%changelog

* Thu May 29 1997 Michael Fulbright <msf@redhat.com>

- Fixed to include rmt

%files
/bin/tar
/usr/sbin/rmt
/usr/info/tar.info*
/usr/man/man1/tar.1
